/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.main-header.is-stuck>.elementor> :is(.elementor-section, .e-con) {
  backdrop-filter: saturate(180%) blur(14px);
  -webkit-backdrop-filter: saturate(180%) blur(14px);
}

.repocean-grid-main .profile-info .profile-title h6{
	font-family:'Jost',sans-serif;
	font-weight:500 !important;
}

.titlebar-inner h1 {
  font-weight: 400 !important;
}

.lqd-blog-post-style-5 .lqd-post-header {
  place-content: center !important;
}

.lqd-blog-post-style-5 h1.entry-title {
  font-size: clamp(42px, 4.5vw, 72px) !important;
}

article.lqd-lp-style-10 figure.bg-cover img {
  height: 300px;
  object-fit: cover;
}

#cmplz-document,
.editor-styles-wrapper .cmplz-unlinked-mode {
  max-width: unset;
}

body.error404 main {
  background: url('https://demo.isalmankhan.com/lume/wp-content/uploads/2026/05/404-bg.jpg');
  background-size: cover;
  background-position: center;
}

body.error404 main .text-404 h1 {
  font-weight: 300;
  color: var(--e-global-color-d601e0c)
}

body.error404 main h3,
body.error404 main p {
  color: var(--e-global-color-accent);
}

body.error404 main h3,
body.error404 main a.btn {
  border-radius: 0;
}

body.error404 main h3,
body.error404 main a.btn:not(:hover) {
  border-color: var(--e-global-color-accent);
  color: var(--e-global-color-accent);
}

.slider-img-radius img {
  border-radius: 24px;
}

.fg-paging-container .fg-dot-item .fg-dot-link::before {
  border: none;
  margin: 0;
  width: 12px;
  height: 12px;
}

.fg-paging-container.fg-light .fg-dot-item .fg-dot-link:focus::before,
.fg-paging-container.fg-light .fg-dot-item .fg-dot-link:hover::before,
.fg-paging-container.fg-light .fg-dot-item.fg-selected .fg-dot-link::before {
  background-color: var(--e-global-color-1ed9a9d);
  border-color: transparent;
}

.fg-paging-container.fg-light .fg-dot-item.fg-selected .fg-dot-link {
  border-color: var(--e-global-color-1ed9a9d);
}

.fg-paging-container.fg-light .fg-dot-item .fg-dot-link {
  background-color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}

/*Gravity Forms*/
.gform_wrapper.gravity-theme .gform_validation_errors>h2 {
  font-family: 'Jost', sans-serif;
}

.gform_wrapper.gravity-theme .gfield_validation_message,
.gform_wrapper.gravity-theme .validation_message {
  margin-block-start: 0 !important;
  padding: 0 !important;
  border: none !important;
  background: transparent !important;
}

.gform_wrapper.gravity-theme #field_submit .gform-button--width-full,
.gform_wrapper.gravity-theme .gform_footer .gform-button--width-full {
  padding: 16px;
  font-size: .9rem;
}
input,textarea{
	border:1px solid var(--e-global-color-a14d018);
}
input:focus,
textarea:focus {
	outline: none;
	border: 1px solid var(--e-global-color-1ed9a9d);
}
/*Mobile only CSS*/
@media only screen and (max-width: 768px) {
  html.mobile-nav-activated [data-overlay-onmobile="true"] .main-header:not(.is-stuck) {
    background: rgba(0, 0, 0, .9);
  }

  [data-mobile-nav-style="minimal"] .lqd-mobile-sec ul.main-nav.lqd-mobile-main-nav {
    padding: 0 0 1em 0 !important;
  }

  .lqd-mobile-sec ul.main-nav.lqd-mobile-main-nav>li>a {
    padding: .75em 0.5em !important;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: .9rem;
  }

  .lqd-mobile-sec ul.main-nav.lqd-mobile-main-nav>li:not(:last-of-type)>a {
    border-bottom: 1px solid rgba(255, 255, 255, .1) !important;
  }

  .lqd-mobile-sec .submenu-expander {
    top: 6px !important;
    right: 0 !important;
  }

  .lqd-custom-menu-mobile-collapsible .lqd-custom-menu-dropdown-btn {
    padding: 0 .1em .5em .1em !important;
    border-color: #E8E0D43D !important;
  }

  .lqd-custom-menu-mobile-collapsible>ul {
    background: transparent !important;
    padding-top: 1em;
  }

  .lqd-custom-menu-mobile-collapsible .lqd-custom-menu-dropdown-btn span.toggle-label {
    font-weight: 400;
    text-transform: uppercase;
    color: var(--e-global-color-d601e0c);
  }

  .lqd-custom-menu-mobile-collapsible .lqd-custom-menu-dropdown-btn .expander-icon {
    color: var(--e-global-color-d601e0c);
  }

}